@import "~/src/sass/variables.sass"

#app .page.device-page
  height: unset
  padding-bottom: 3vh

  .devices
    display: flex

    flex-direction: column
    justify-content: center
    align-items: center
    flex-wrap: wrap

    row-gap: 3vh